Subject: Dublin meeting

From: Mark Nottingham <[email-masked]>
Date: Fri, 9 May 2008 16:20:17 +1000

Heads up: It's my intent to have a meeting in Dublin; the security  
properties document is ready for some discussion and wider input, and  
I suspect that we'll also have a few issues in 2616 to discuss. Last  
but not least, the IESG does like to see us interacting with other WGs  
and generally being good citizens.

I'm still talking to the various editors about how much time they want  
to present documents and gather feedback, but my inclination is that  
since some will be coming a long way, we should have a somewhat  
substantial meeting (e.g., 2 hrs, or 2x1.5), which may be supplemented  
by design team meetings.

More info soon; suggestions appreciated (as always).

--
Mark Nottingham     http://www.mnot.net/